@charset "utf-8";

html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

hr{
	border:0;
}

body {
	margin: 0;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	color: #333333;
}
#header {
	width: 100%;
	margin: 0 auto;
	border-bottom: 3px solid #92d050;
	overflow: hidden;
	zoom: 1;
}
#header .headerInner {
	max-width: 880px;
	margin: 0 auto;
	padding: 10px;
	font-weight: bold;
	color: #063d78;
}
#header p {
	margin: 0;
	/*font-size: 0.6em;*/
}
#header h1 {
	margin: 5px 0 0;
	font-weight: bold;
	font-size: 1.3em;
}
#header h1 span {
	margin: 0;
	font-size:  0.6em;
}
#header h1 a {
	padding: 5px;
}

#header h1 a:link { color: #036; text-decoration: none; }
#header h1 a:visited { color: #036; }
#header h1 a:hover { color: #036; opacity: 0.5; }
#header h1 a:active { color: #036; }

#header p.logo {
	float: right;
}
#contents {
	max-width: 880px;
	margin: 10px auto 0;
}
#contents a:link { color: #036; text-decoration: none; }
#contents a:visited { color: #036; }
#contents a:hover { color: #036; opacity: 0.5; }
#contents a:active { color: #036; }

.link a {
    display: inline-block;
	margin: 15px 0 0;
    padding-left: 10px;
}
.link a:before {
	content:" ＞ ";
	font-weight: normal;
	color: #000;
}


/* -------------パンクズ------------- */
.breadcrumb {
	margin: 0 0 15px 0;
	padding: 5px 10px;
	background: #eeece1;
}
.breadcrumb ol {
	list-style: none;
	display: table;
	margin: 0;
	padding: 0;
}
.breadcrumb ol li {
	padding: 0 0.3em 0 0;
	display: inline;
	/*white-space: nowrap;*/
}
.breadcrumb ol li.current {
	font-size: 0.8em;
}
.breadcrumb ol li {
	font-size: 0.8em;
}
.breadcrumb ol li:before {
	content:" > ";
	color: #cccccc;
}
.breadcrumb ol li:first-child:before {
	content:"";
}
/* -------------パンクズ------------- */

.mainVisual {
	text-align: center; 
}
.img {
	text-align: center;
}
h2 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 1.8em;
	font-weight: bold;
}
h3 {
	margin: 30px 0 0;
	padding: 0 8px 5px;
	border-bottom: 3px solid #92d050;
	font-size: 1.4em;
	font-weight: bold;
}
h3 img {
	margin-right: 20px;
	vertical-align: middle;
}
h4 {
	margin: 30px 0 0;
	border-bottom: #ccc solid 2px;
}

section {
	padding: 20px;
}
p {
	margin-top: 20px;
}

p img {
	max-width: 100%;
	height: auto;
}

img.bcercle {
    border: 1px solid #999999;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    padding: 20px;
    background-color: #fff;
	box-sizing: border-box;
}

.lowerLocalNavi {
    margin-bottom: 20px;
    padding: 20px 9px;
    border: 1px solid #999999;
    background: #ffffff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

dl {
	margin: 20px 0 0;
	overflow: hidden;
	zoom: 1;
}
dl dt {
	float: left;
	margin-right: 10px;
}

/* --------------------------------- */

.dlList01 {
	font-weight: bold;
}
.dlList01:after {
	content:" … ";
	font-weight: normal;
	color: #000;
}
.dlList02 {
	margin-top: 5px;
}
.dlList02 dt:before {
	content:" ■ ";
	font-weight: normal;
	color: #000;
}
.dlList02 dt:after {
	content:" ： ";
	font-weight: normal;
	color: #000;
}
.dlList03 dt {
	float: none;
	display: block;
	font-weight: bold;
}
.dlList03 ul li:before {
	content:" ・ ";
	font-weight: bold;
	color: #000;
}
.lowerLocalNavi dt {
	display: block;
}
.profile {
	margin: 30px 0 0;
	border: #92d050 solid 2px;
	padding: 0 20px 20px;
}
.bunner {
	margin: 30px 0 0;
}
.bunner a {
	display: block;
	max-width: 800px;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
}
.bunner img {
	max-width: 100%;
	height: auto;
}


/* --------------------------------- */

.pageTop {
	font-size: 0.8em;
    padding-right: 15px;
    text-align: right;
}
.pageTop a {
    background: rgba(0, 0, 0, 0) url("/hikkoshi/sp/common/images/com_ic04.png") no-repeat scroll right center / 6px auto;
    padding: 10px 12px 10px 10px;
}
.pageTop a:link {
    color: #063d78;
    text-decoration: none;
}

/* --------------------------------- */

#footer {
	margin: 30px 0 0;
	max-width: 100%;
	display: block;
	background-color: #92d050;
	/*padding: 10px;*/
	/*border-top: 2px solid #92d050;*/
}

#footer a:link { color: #036; text-decoration: none; }
#footer a:visited { color: #036; }
#footer a:hover { color: #036; opacity: 0.5; }
#footer a:active { color: #036; }

#footer #foot_link01 {
    padding: 30px 0 15px;
    text-align: center;
    max-width: 100%;
}

#footer #foot_link01 .box::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
#footer #foot_link01 .box {
    margin: 0 auto;
	padding: 0 10px;
    max-width: 880px;
}

#footer #foot_link01 ul {
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: left;
	font-size: 0.8em;
}

#footer #foot_link01 .big {
	font-size: 0.9em;
	font-weight: bold;
}

#footer #foot_link01 .big li:before {
	font-size: 0.8em;
	font-weight: normal;
}

#footer #foot_link01 ul li {
	margin-right: 15px;
}

#footer #foot_link01 ul li:before {
    content: " ＞ ";
	font-size: 0.8em;
	color: #FFF;
}

#copyright {
	padding: 20px 0;
	background: #FFF;
	margin: 0 auto;
	font-size: 0.8em;
	text-align: center;
}

#copyright p {
	max-width: 880px;
	margin: 0 auto;

}

/* --------------------------------- */

@media only screen and (max-width: 480px) {
	
	#contents {
		width: 100%;
	}
	#header {
		width: 100%;
	}

	#header .headerInner {
		width: auto;
		padding: 10px;
	}
	.mainVisual img {
		max-width: 100%;
		height: auto;
	}

	section {
		padding: 10px;
	}
	h2 {
		font-size: 1.3em;
	}
	h3 img {
		display: none;
	}
	dl dt {
		margin: 0 5px 0 0;
		text-align: center;
	}
	.dlList02 dt {
		float: left;
	}
	.bunner a {
		width: 100%;
	}
	.bunner img {
		width: 100%;
		height: 100%;
	}

	p img {
		max-width: 100%;
		height: auto;
	}
	p.logo img {
		width: 60px;
	}
	#footer {
		width: 100%;
		padding: 0;
	}
	#footer span {
		width: auto;
		margin: 5px 10px;
		padding: 0;
		font-size: 0.7em;
	}
	#footer #foot_link01 .box {
		width: 90%;
	}
	#footer #foot_link01 ul {
		float: none;
	}
	#copyright p {
		width: 100%;
	}

}

/* --------------------------------- */

.cf:after {
    clear: both;
    content: "";
    display: block;
}

.colLeft {
	float: left;
	width: 68%;
}

.colRight {
	float: right;
	width: 28%;
}
@media only screen and (max-width: 480px) {
.colLeft,
.colRight {
	float: none;
	width: 100%;
}
}